/*
 * main.c
 *
 *  Created on: 13-01-2012
 *      Author: Andrzej Michalec (amichalec.net)
 */
#include <avr/io.h>
#include <util/delay.h>
#include <stdlib.h>
#include "snowflake.h"
#include "effects.h"

int main(void) {
	sf_init();
	while (1) {
		run_atom_effect(10);
		run_pulse_star_effect(10);
		run_rainbow_effect(10);
		run_shine_effect(10, 12);
		run_windmill_effect(10);
	}
}
